body {
  background-color: rgb(133, 72, 99);
  color: black;
  font-family: "Caveat Brush";
  margin-left: 10px;
}

h1 {
  font-size: 100px;
  text-align: right;
  font-family: "Rubik Vinyl";
  margin-right: 50px;
  margin-top: 10px;
}

h2 {
  font-size: 50px;
  text-align: right;
  font-family: "Rubik Vinyl";
  margin-right: 50px;
}

p {
  font-size: 20px;
}

img {
  float: right;
  margin-bottom: 70px;
  margin-right: 50px;
  width: 60%;
  border: 3px solid black;
  }
  
  footer {
    background-color: rgb(120, 62, 88);
    color: white;
    margin-top: 380px;
  }